uuid: 08ec11d6-c6fb-47a2-9544-2756ae2e2905
langcode: en
status: true
dependencies: {  }
id: gronze_user_accounts
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - users
  - gronze
  - level0
migration_group: gronze_users
label: 'User accounts migration from Gronze D7'
source:
  high_water_property:
    name: changed
    alias: u
  plugin: d7_user
process:
  name: name
  pass: pass
  mail: mail
  created: created
  access: access
  login: login
  status: status
  timezone:
    plugin: default_value
    source: timezone
    default_value: Europe/Madrid
  langcode:
    plugin: default_value
    source: language
    default_value: es
  roles:
    plugin: static_map
    source: roles
    map:
      1: anonymous
      2: authenticated
      9: responsable_alojamiento
      7: escritor
      10: editor
      3: administrator
      11: superadmin
    default_value: authenticated
destination:
  plugin: 'entity:user'
  md5_passwords: true
  notify: false
migration_dependencies: null
